Final Cut Studio 5 i Snow Leopard

Tråden skapades och har fått 13 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Thailand
  • 2009-10-05 08:21

Jag försökte just installera Final Cut Studio 5 på en imac 20 tum med ny Snöleopard i. Men installeraren säger att datorn (hardware) inte uppfyller kraven för installation.

Finns det någon fix för detta?

(vet inte om detta är rätt forum)

  • Medlem
  • Stockholm
  • 2009-10-05 17:39

Ja, uppgradera din kopia. Det är lite kladdigt av Apple när det kommer till versioner av Final Cut Studio, vi är nu uppe i version 3 men tittar men tex här så har vi plötsligt version 5, för mer än 3 år sedan.
Antar att du har den versionen som kom ut innan den versionen jag länkade till ovan.
Kan det vara så att din version bara fungerar på en Mac med PowerPC-processor. Då måste du uppgradera.
Har du installerat och kört den här kopian av ditt program på en ny iMac?

Final Cut Studio är namnet på ett gäng program bundlade - ett av dessa program är Final Cut Pro. Detta samlingspaket - Final Cut Studio - har eget versionnummer - och varje ingående program har sina egna individuella versionnummer.
Jo, Apple borde inte ha döpt bundeln till Final Cut Studio. Det är rörigt. Dom kunde istället ha döpt det till t.ex. Media Studio Pro eller något...

  • Medlem
  • Stockholm
  • 2009-10-05 17:55

Fast nu ser jag att länken jag länkade till är ett dåligt exempel. Antagligen har rubriken ändrats i efterhand.
Här står det bättre. Version 5.1 av Final Cut är det första som på pappret har möjligheten att fungera med Mac OS X 10.6. Tveksamt dock om en så gammal version fungerar med det senaste sena från Apple.

De kanske skulle ha hållit sig till deras första namn? Är väl någon marknadsförings-nisse som varit framme och vill mjölka Final Cut-namnet.

  • Medlem
  • Thailand
  • 2009-10-05 18:24

Tack för det. Min version av Final Cut är 5.0.4. Den skall alltså inte fungera. Men - det gör den i min MBP (2009) med 10.6.1 f.ö. exakt samma OS som i imacen där det inte går att installera.

Imacen är intel 2x2,16. Enda skillnaden är att Final Cut var redan installerad i MBP när systemet uppgraderades.

Det verkar således mest vara installeraren som inte känner igen Snöleoparden. Felmeddelandet är:
"Your computer does not have the hardware required to run this software. See the Read Me for details." Jag har svårt att tro det är ett korrekt meddelande.

Senast redigerat 2009-10-05 19:18
  • Medlem
  • Sundsvall
  • 2009-10-05 19:11

Har du kört exakt samma version av Final Cut på iMacen tidigare?
Några versioner av Final Cut stödde inte vissa typer av grafikkort / grafikkretsar som satt i några burkar. Bla. så funkade nån version, som jag inte minns vilken, på en gammal iBook, men inte på en Intel MacBook.
Vad har du exakt för iMac? Modellbeteckning etc.

  • Medlem
  • Thailand
  • 2009-10-05 19:17
Ursprungligen av smurf:

Har du kört exakt samma version av Final Cut på iMacen tidigare?
Några versioner av Final Cut stödde inte vissa typer av grafikkort / grafikkretsar som satt i några burkar. Bla. så funkade nån version, som jag inte minns vilken, på en gammal iBook, men inte på en Intel MacBook.
Vad har du exakt för iMac? Modellbeteckning etc.

Nej, jag har aldrig kört Final Cut i imacen. Bara i MacBook Pro:n.
Det är en imac 5.1 med 2x2,16MHz processor, grafikkortet heter Radeon X1600. Det skiljer ju förstås mot MBP:n.

  • Medlem
  • Stockholm
  • 2009-10-05 19:26

Ser att jag skrivit fel en bit upp. Äldre versioner av programvara för PPC fungerar ju under Rosetta. Dock är det inte rekommenderat att köra en så pass tung programvara utvecklad för PPC på en Intel.

Du kanske kan köpa en billig kopia av Final Cut Pro 5.1?

  • Medlem
  • Thailand
  • 2009-10-05 19:44

Jag inser att det nog handlar om att uppgradera om jag vill köra i imacen. Sökte på Apple Store men där blev det genast version 7 för 3295 kr. Har du sett en 5.1 till salu någonstans?

Edit: Googlade lite, det funkade. Tack för hjälpen, skall installera senare.

Senast redigerat 2009-10-05 19:57
  • Medlem
  • Stockholm
  • 2009-10-05 22:22
Ursprungligen av Stig R:

Jag inser att det nog handlar om att uppgradera om jag vill köra i imacen. Sökte på Apple Store men där blev det genast version 7 för 3295 kr. Har du sett en 5.1 till salu någonstans?

Edit: Googlade lite, det funkade. Tack för hjälpen, skall installera senare.

Vad funkade, Google?

  • Medlem
  • Thailand
  • 2009-10-06 07:07

Google funkade alldeles utmärkt. 5.1 fungerar OK i imacen. Skall senare försöka uppgradera i MBP:n också.
Jag är helt nöjd.

Återstår nu bara en liten detalj - att bli bra på att använda programmet. Hoppas få återkomma om det senare.

  • Medlem
  • Stockholm
  • 2009-10-06 09:00

Kan du inte förklara hur du löste problemet så vi knyter igen den här tråden med ett svar. Köpte du FCP 5.1 via Google och det fungerade eller hur löste du det?

  • Medlem
  • Thailand
  • 2009-10-06 09:12

Du drar rätt slutsats. Jag fick tag på 5.1 via en länk på Google. Och det fungerar i imacen.

  • Medlem
  • Stockholm
  • 2009-10-06 09:30

Trist om det var piratkopiering, bra om det var köpt. Bra att vi nu vet att 5.1 installerar utan problem under Mac OS X 10.6

1
Bevaka tråden